# Generated by Django 4.2 on 2023-05-18 13:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0014_remove_user_username'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='UserChallenge',
            new_name='UserChallenges',
        ),
        migrations.AlterModelOptions(
            name='userchallenges',
            options={'verbose_name_plural': 'UserChallenges'},
        ),
        migrations.RenameField(
            model_name='userchallenges',
            old_name='challenge',
            new_name='challenges',
        ),
    ]
